
import React from 'react';
import Icon from 'react-icon-base';

const SlUserUnfollow = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M799.12 576.144l0.000976562 159.92c0 105.92 -146.608 223.855 -287.904 223.855c-141.312 0 -288.128 -117.936 -288.128 -223.855v-159.92c0 -69.8721 31.8877 -211.232 121.392 -283.072l-281.04 -132.64s-63.9521 -28.4961 -63.9521 -63.9678v-96.0322 c0 -35.3438 28.6396 -63.9678 63.9512 -63.9678h607.936v64l-607.888 -0.0322266v64.9443c0 25.4404 19.1035 33.4248 26.7197 36.9443l281.04 132.624c20.1436 9.24805 34.0479 28.3359 36.752 50.3359c2.71973 22 -6.16016 43.8242 -23.4561 57.6963 c-66.4805 53.376 -97.4561 170.688 -97.4561 233.199v159.92c0 66.8643 116.4 159.856 224.128 159.856c108.688 0 223.904 -91.5361 223.904 -159.856v-159.92c0 -61.5518 -25.5996 -179.328 -94.2236 -233.36c-17.5361 -13.7598 -26.624 -35.6641 -23.9678 -57.792 c2.5918 -22.1602 16.5596 -41.3125 36.8477 -50.624l18.1123 -8.35156l28.0645 51.792l-19.4883 14.7197c88.6562 69.7275 118.656 206.768 118.656 283.584zM924.625 81.1992l90.4961 90.5117c12.4961 12.4639 12.4961 32.752 0 45.248 c-12.4805 12.4805 -32.7529 12.4805 -45.2334 0l-90.5117 -90.5283l-90.4961 90.5283c-12.4961 12.4805 -32.7686 12.4805 -45.249 0c-12.4961 -12.4961 -12.4961 -32.7842 0 -45.248l90.4961 -90.5117l-90.4961 -90.4961c-12.4961 -12.4805 -12.4961 -32.7686 0 -45.2646 c12.4805 -12.4639 32.7529 -12.4639 45.249 0l90.4961 90.5117l90.5117 -90.5117c12.4805 -12.4639 32.7529 -12.4639 45.2334 0c12.4961 12.4961 12.4961 32.7842 0 45.2646z"/></g>
    </Icon>
);

export default SlUserUnfollow;
